Can't install Zeos on 2010

Forum related to PostgreSQL

Moderators: gto, cipto_kh, EgonHugeist, olehs

Rene
Fresh Boarder
Fresh Boarder
Posts: 1
Joined: 24.01.2010, 02:14

Can't install Zeos on 2010

Postby Rene » 24.01.2010, 10:09

I am trying to install Zeos on Delphi 2010 as an alternative to dbExpress which I hate. Unfortunately, when trying to follow the installation instructions and compile ZPlain.dpk, I get string conversion errors.

Am I using the right version of Zeos 6.6.6 Stable or is there another realease available for Delphi 2010.

Thanks for any help.

seawolf
Zeos Dev Team *
Zeos Dev Team *
Posts: 385
Joined: 04.06.2008, 19:50
Contact:

Postby seawolf » 24.01.2010, 11:12

Zeos 6.6.x does not support Delphi 2010
Zeos 7.x support Delphi 2010

So, or you download SVN trunk, or you download Zeos 7.0.0-alpha; then install it.


Return to “PostgreSQL”

Who is online

Users browsing this forum: No registered users and 1 guest